Subject: CAP (schedul command - redundent?) latest interm draft

From: Doug Royer <[email-masked]>
Date: Tue, 08 Jan 2002 13:42:30 -0700

As the CREATE command can create any object including iTIP object.
It looks to me if the 'schedule' command is redundant. Did I
missing something?